using System;
using System.Collections.Generic;
using System.Text;

namespace iTripLog.Download
{
    class ImageInfo
    {
        private string imageName;
        private double latitude;
        private double longitude;
//        private string location;
//        private DateTime date;
//        private double width;
//        private double height;
        private System.Drawing.Image image;

        public ImageInfo(System.Drawing.Image image)
        {
            this.image = image;
        }

        public double Latitude
        {
            get 
            {
                return latitude;
            }
            set
            {
                latitude = value;
            }
        }

        public double Longitude
        {
            get
            {
                return longitude;
             }
            set
            {
                longitude = value;
            }
        }
        public string ImageName
        {
            get 
            {
                return imageName;
            }
            set
            {
                imageName = value;
            }
        }
        
    }
}
